#服务器配置信息1
server:
  port: 8092
  #将日志输出到文件
  config: classpath:camera-log.xml
spring:
  application:
    name: microservice-equipment
  main:
    sources:
  #    password: tennisRedis
  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss
  cloud:
    config:
      profile: dev
      uri: http://config:8777
        #discovery:
        #enabled: true
        #service-id: microservice-config-server
environment: common
info:
  version: 0.1

upload:
  realBaseDir: /usr/local/nginx/html/dist/
---
spring:
  profiles: test
  cloud:
    config:
      profile: test
      label: master
      uri: http://config:8777
upload:
  realBaseDir: ./root/crsh/admin/upload/
  readBaseDir: http://10.20.2.132:8089/
